<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 Failed Deposit via Visa/Mastercard/Visa/Mastercard での入金失敗のお知らせ/Visa/Mastercard交易失败/Visa/Mastercard的儲值(轉帳)失敗通知
	</title>
	<body>
		Mr./Ms. __ELEMENT01__　__ELEMENT02__

		Thank you for using __ELEMENT_SITE_NAME__.

		Your Visa/Mastercard deposit has failed. 

		The possible causes of the transaction failing are as follows:	

		· Something went wrong when entering the card information details.
		· The card is not 3D-Secure or 3D-Secure authentication has failed.
		· The maximum deposit amount overseas has exceeded.
		· Your card is not supported by Visa/Mastercard.

		Please try again or use another credit card once you have confirmed the above reasons. You may also use another deposit method to complete your transaction.
		
		If you have any questions or inquiries, please do not hesitate to contact us. 
		We are committed to providing our customers with the highest quality of service.




		__ELEMENT01__　__ELEMENT02__ 様
		
		平素より、__ELEMENT_SITE_NAME__をご利用いただき、誠にありがとうございます。

		Visa/Mastercard決済が失敗しました。

		カード決済失敗の原因は、下記が考えられます。

		・カードナンバー、有効期限などのご入力に誤りがあった。
		・海外決済ご利用上限額を超過していた。
		・3Dセキュア非対応のカードを利用した。
		・お持ちのカードが Visa/Mastercard非対応だった。

		今一度ご確認頂いた上でお試し頂くか、
		別のVisa/Mastercardまたは別のご入金方法をご利用ください。
		
		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後とも__ELEMENT_SITE_NAME__を何卒宜しくお願い申し上げます。



		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

		感谢您使用__ELEMENT_SITE_NAME__。

		您通过Visa/Mastercard充值失败。

		可能导致交易失败原因的如下：

		• 输入详细卡信息时出错。
		• 该卡没有开通3D-Secure，或3D-Secure验证失败。
		• 超过了海外充值的最高限额。
		• Visa/Mastercard不支持该卡。

		确认上述原因后，请再试一次或换一张卡尝试。您也可使用其他充值方式来完成本次交易。
		
		如有任何问题，请随时联系我们。
	    我们竭诚为客户提供最好的服务。

		
		
		
		__ELEMENT01__　__ELEMENT02__ 先生/女士,

		感謝您使用__ELEMENT_SITE_NAME__。

		您的Visa/Mastercard儲值交易失敗。

		交易失敗的可能情況如下:	

		- 輸入卡片資訊時出現錯誤
		- 卡片不是3D驗證的，或是3D驗證失敗
		- 超過海外匯款金額上限
		- Visa/Mastercard不支援您的卡片

		請您在確認以上錯誤情況之後，重新操作一次，或是嘗試其他卡片。您也可以使用其他儲值方式完成您的交易。
		
		若您有任何疑問，請與我們聯繫。
		我們致力於提供客戶至高無上的服務。


		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 入出金ご相談窓口

		URL: https://__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>